get
https://api.7digital.com/1.2/release/bytag/new
Get a list of new releases matching a specified genre, ordered by most recent release date.
\ Example request
GET https://api.7digital.com/1.2/release/bytag/new?tags=rock&page=2&pageSize=2&oauth_consumer_key=YOUR_KEY_HERE&country=GB&usageTypes=download,subscriptionstreaming,adsupportedstreamingExample response
{
"status": "ok",
"version": "1.2",
"schema": "http://api.7digital.com/1.2/static/7digitalAPI.xsd",
"taggedResults": {
"type": "release",
"releases": [
{
"id": 4987796,
"title": "Mighty Eagle",
"version": "",
"type": "Single",
"barcode": "7340065072028",
"year": "2015",
"explicitContent": false,
"artist": {
"id": 335480,
"name": "Cryonic Temple",
"appearsAs": "Cryonic Temple",
"slug": "cryonic-temple",
"isPlaceholderImage": true
},
"image": "http://artwork-cdn.7static.com/static/img/sleeveart/00/049/877/0004987796_50.jpg",
"label": {
"id": 119166,
"name": "DISTROSONG"
},
"licensor": {
"id": 68,
"name": "Kontor"
},
"popularity": 0,
"duration": 205,
"trackCount": 1,
"download": {
"releaseDate": "2015-12-17T00:00:00Z",
"packages": [
{
"id": 2,
"description": "Standard",
"price": {
"currencyCode": "GBP",
"sevendigitalPrice": 0.79,
"recommendedRetailPrice": 0.79
},
"formats": [
{
"id": 17,
"description": "MP3 320"
},
{
"id": 33,
"description": "AAC 320"
}
]
}
]
},
"subscriptionStreaming": {
"releaseDate": "2015-12-17T00:00:00Z"
},
"adSupportedStreaming": {
"releaseDate": "2015-12-17T00:00:00Z"
},
"slug": "mighty-eagle"
},
{
"id": 4947593,
"title": "Upset for the Ages (Single)",
"version": "",
"type": "Album",
"barcode": "7071676152105",
"year": "2015",
"explicitContent": false,
"artist": {
"id": 2753170,
"name": "Bicentennial Bear",
"appearsAs": "Bicentennial Bear",
"slug": "bicentennial-bear",
"isPlaceholderImage": true
},
"image": "http://artwork-cdn.7static.com/static/img/sleeveart/00/049/475/0004947593_50.jpg",
"label": {
"id": 152250,
"name": "IndiGoBoom"
},
"licensor": {
"id": 261,
"name": "Phonofile"
},
"popularity": 0,
"duration": 360,
"trackCount": 2,
"download": {
"releaseDate": "2015-12-17T00:00:00Z",
"packages": [
{
"id": 2,
"description": "Standard",
"price": {
"currencyCode": "GBP",
"sevendigitalPrice": 1.98,
"recommendedRetailPrice": 1.98
},
"formats": [
{
"id": 17,
"description": "MP3 320"
},
{
"id": 33,
"description": "AAC 320"
}
]
}
]
},
"subscriptionStreaming": {
"releaseDate": "2015-11-20T00:00:00Z"
},
"adSupportedStreaming": {
"releaseDate": "2015-11-20T00:00:00Z"
},
"slug": "upset-for-the-ages-single"
}
],
"taggedReleases": [
{
"release": {
"id": 4987796,
"title": "Mighty Eagle",
"version": "",
"type": "Single",
"barcode": "7340065072028",
"year": "2015",
"explicitContent": false,
"artist": {
"id": 335480,
"name": "Cryonic Temple",
"appearsAs": "Cryonic Temple",
"slug": "cryonic-temple",
"isPlaceholderImage": true
},
"image": "http://artwork-cdn.7static.com/static/img/sleeveart/00/049/877/0004987796_50.jpg",
"label": {
"id": 119166,
"name": "DISTROSONG"
},
"licensor": {
"id": 68,
"name": "Kontor"
},
"popularity": 0,
"duration": 205,
"trackCount": 1,
"download": {
"releaseDate": "2015-12-17T00:00:00Z",
"packages": [
{
"id": 2,
"description": "Standard",
"price": {
"currencyCode": "GBP",
"sevendigitalPrice": 0.79,
"recommendedRetailPrice": 0.79
},
"formats": [
{
"id": 17,
"description": "MP3 320"
},
{
"id": 33,
"description": "AAC 320"
}
]
}
]
},
"subscriptionStreaming": {
"releaseDate": "2015-12-17T00:00:00Z"
},
"adSupportedStreaming": {
"releaseDate": "2015-12-17T00:00:00Z"
},
"slug": "mighty-eagle"
}
},
{
"release": {
"id": 4947593,
"title": "Upset for the Ages (Single)",
"version": "",
"type": "Album",
"barcode": "7071676152105",
"year": "2015",
"explicitContent": false,
"artist": {
"id": 2753170,
"name": "Bicentennial Bear",
"appearsAs": "Bicentennial Bear",
"slug": "bicentennial-bear",
"isPlaceholderImage": true
},
"image": "http://artwork-cdn.7static.com/static/img/sleeveart/00/049/475/0004947593_50.jpg",
"label": {
"id": 152250,
"name": "IndiGoBoom"
},
"licensor": {
"id": 261,
"name": "Phonofile"
},
"popularity": 0,
"duration": 360,
"trackCount": 2,
"download": {
"releaseDate": "2015-12-17T00:00:00Z",
"packages": [
{
"id": 2,
"description": "Standard",
"price": {
"currencyCode": "GBP",
"sevendigitalPrice": 1.98,
"recommendedRetailPrice": 1.98
},
"formats": [
{
"id": 17,
"description": "MP3 320"
},
{
"id": 33,
"description": "AAC 320"
}
]
}
]
},
"subscriptionStreaming": {
"releaseDate": "2015-11-20T00:00:00Z"
},
"adSupportedStreaming": {
"releaseDate": "2015-11-20T00:00:00Z"
},
"slug": "upset-for-the-ages-single"
}
}
],
"page": 2,
"pageSize": 2,
"totalItems": 250
}
}
